if exists ( select * from sys.all_objects ao where ao.name = 'sp_GetSchetMtrOtMoGIS_Main' ) DROP PROCEDURE [dbo].[sp_GetSchetMtrOtMoGIS_Main]
GO

SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[sp_GetSchetMtrOtMoGIS_Main](@SchetID uniqueidentifier)
as
begin
exec [sp_GetSchetMtrOtMoGIS] @SchetID
end